低危 暂无标题

CVE编号

CVE-2011-4388

利用情况

暂无

补丁情况

官方补丁

披露时间

2013-10-01 13:55:00
漏洞描述
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: none. Reason: The CNA or individual who requested this candidate did not associate it with any vulnerability during 2011. Notes: none.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
参考链接
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 suse_11 apache2-mod_php53 * Up to
(excluding)
5.3.17-0.13
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
阿里云安全产品覆盖情况